var IndexPage = {
    template: '<div class="ui-grid">\
	    		<div ref="leftPanel" class="ui-col-0 plr10 left-panel">\
	    			<keep-alive>\
	    				<router-view name="leftView"></router-view>\
	    			</keep-alive>\
				</div>\
	 		    <div ref="rightPanel" class="ui-col-1 plr10 c-position-r">\
	 		    	<keep-alive>\
			    	<router-view name="rightView"></router-view>\
			    	</keep-alive>\
			    </div>\
		    </div>',
    props: [],
    data: function() {
		return {
		}
    },
    created: function() {
    	var vm = this
    },
    mounted: function() {
    	var vm = this
    	var leftPanel = vm.$refs.leftPanel
    	var rightPanel = vm.$refs.rightPanel
    	$(leftPanel).height($(window).height())
    	$(rightPanel).height($(window).height())
    	window.addEventListener('resize', _.debounce(function() {
    		$(leftPanel).height($(window).height())
    		$(rightPanel).height($(window).height())
    	}, 300))
    },
    methods: {

    }
}


